Debian Bug report logs - #711086
ITP: microbiomeutil -- Microbiome Analysis Utilities

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Andreas Tille <tille@debian.org>

Date: Tue, 4 Jun 2013 15:06:02 UTC

Owned by: Andreas Tille <tille@debian.org>

Severity: wishlist

Fixed in version microbiomeutil/20101212+dfsg-1

Done: Andreas Tille <tille@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-med@lists.debian.org, wnpp@debian.org:
Bug#711086; Package wnpp. (Tue, 04 Jun 2013 15:06:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Tille <tille@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-med@lists.debian.org, wnpp@debian.org. (Tue, 04 Jun 2013 15:06:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andreas Tille <tille@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: microbiomeutil -- Microbiome Analysis Utilities
Date: Tue, 04 Jun 2013 17:03:35 +0200
Package: wnpp
Severity: wishlist
Owner: Andreas Tille <tille@debian.org>

* Package name    : microbiomeutil
  Version         : 20101212-1
  Upstream Author : Brian J. Haas <bhaas@broadinstitute.org>
* URL             : http://microbiomeutil.sourceforge.net/
* License         : BSD
  Programming Lang: C, Perl
  Description     : Microbiome Analysis Utilities
 The microbiomeutil package comes with the following utilities:
  * ChimeraSlayer:  ChimeraSlayer for chimera detection.
  * NAST-iEr:       NAST-based alignment tool.
  * WigeoN:         A reimplementation of the Pintail 16S anomaly
                    detection utility
  * RESOURCES:      Reference 16S sequences and NAST-alignments that
                    the tools above leverage.

The packaging is done in Debian Med team and is close to be finished
in VCS at

   vn://svn.debian.org/debian-med/trunk/packages/microbiomeutil/trunk/



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 05 Jun 2013 20:06:04 GMT) Full text and rfc822 format available.

Reply sent to Andreas Tille <tille@debian.org>:
You have taken responsibility. (Fri, 26 Jul 2013 03:03:17 GMT) Full text and rfc822 format available.

Notification sent to Andreas Tille <tille@debian.org>:
Bug acknowledged by developer. (Fri, 26 Jul 2013 03:03:17 GMT) Full text and rfc822 format available.

Message #12 received at 711086-close@bugs.debian.org (full text, mbox):

From: Andreas Tille <tille@debian.org>
To: 711086-close@bugs.debian.org
Subject: Bug#711086: fixed in microbiomeutil 20101212+dfsg-1
Date: Fri, 26 Jul 2013 03:00:07 +0000
Source: microbiomeutil
Source-Version: 20101212+dfsg-1

We believe that the bug you reported is fixed in the latest version of
microbiomeutil, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 711086@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andreas Tille <tille@debian.org> (supplier of updated microbiomeutil package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 22 Jul 2013 09:57:45 +0200
Source: microbiomeutil
Binary: microbiomeutil chimeraslayer nast-ier wigeon microbiomeutil-data
Architecture: source all amd64
Version: 20101212+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Changed-By: Andreas Tille <tille@debian.org>
Description: 
 chimeraslayer - detects likely chimeras in PCR amplified DNA
 microbiomeutil - Microbiome Analysis Utilities
 microbiomeutil-data - Reference 16S sequences and NAST-alignments used by microbiomeuti
 nast-ier   - NAST-based DNA alignment tool
 wigeon     - reimplementation of the Pintail 16S DNA anomaly detection utility
Closes: 711086
Changes: 
 microbiomeutil (20101212+dfsg-1) unstable; urgency=low
 .
   * Initial release to Debian (Closes: #711086)
   * Remove copyrighted logo images from upstream tarball (the logo is
     only used in very short doc which works perfectly without this image)
   * debian/control: Use anonscm Vcs addresses
Checksums-Sha1: 
 675846b33a23ca49c856c00f57af45080e4b57df 1725 microbiomeutil_20101212+dfsg-1.dsc
 fe7dc26b784bbe962ffab06ca1a9041027510295 1840820 microbiomeutil_20101212+dfsg.orig.tar.xz
 1aa1089bebee6846eb689710db04a2cb478a477e 8781 microbiomeutil_20101212+dfsg-1.debian.tar.gz
 a045a3178ee70cdc5c48674f30edb4929a0c86a4 18646 microbiomeutil_20101212+dfsg-1_all.deb
 c942469a06d16ccfdefb715b48af11220c2f987d 33112 chimeraslayer_20101212+dfsg-1_all.deb
 b27179e9c153ccfae13c1f19428a5dbc0d2834af 20044 nast-ier_20101212+dfsg-1_amd64.deb
 3443eb57c5e77de18eddf31eb2f2a52d694f3d78 29468 wigeon_20101212+dfsg-1_all.deb
 fdcd40dba196f7f74c8d38cccc475e7dca27db5c 2166666 microbiomeutil-data_20101212+dfsg-1_all.deb
Checksums-Sha256: 
 4301f650538f48a6169031f65d8b86a49c3dc146f8cae44d5896b98c58695b14 1725 microbiomeutil_20101212+dfsg-1.dsc
 c782cd624d857bca74cabcbd18b57fadd2d569a725398019c36015486640832f 1840820 microbiomeutil_20101212+dfsg.orig.tar.xz
 1d5a2c5de2df44513a1d6f35798aa671b863ea6d52ba350bd6dde35ee1d13a7f 8781 microbiomeutil_20101212+dfsg-1.debian.tar.gz
 c71839067382a6126de0ff6caa643fafb5cca570438008711c7b6a728a95c9f4 18646 microbiomeutil_20101212+dfsg-1_all.deb
 c785e2a0ee3f34870faebef83e14ace22a120871297a65d0559e942dfd670853 33112 chimeraslayer_20101212+dfsg-1_all.deb
 4f26146b4c1af6d0ac1ba3d87339edd67cf6bd63a71fcb904c6d38b0e172c050 20044 nast-ier_20101212+dfsg-1_amd64.deb
 d5643965663970d4a5b10a79359d43843843906e3e7b5190845a9cf9cfdf6b1e 29468 wigeon_20101212+dfsg-1_all.deb
 e007be2a5f78f461a912b775d8506ef92368e00c18760d9d7a66c7f3313e82a8 2166666 microbiomeutil-data_20101212+dfsg-1_all.deb
Files: 
 f67d073838a531d7d1bec20fbb4a5498 1725 science optional microbiomeutil_20101212+dfsg-1.dsc
 db11d3a91a2fd36c655f507c7507145a 1840820 science optional microbiomeutil_20101212+dfsg.orig.tar.xz
 0e333df3b297c2cafa4934acb284b6ef 8781 science optional microbiomeutil_20101212+dfsg-1.debian.tar.gz
 940417c8b1f54f5b2c8eaa0073776911 18646 science optional microbiomeutil_20101212+dfsg-1_all.deb
 7d3b3897a8dd9a8800a42874bb418717 33112 science optional chimeraslayer_20101212+dfsg-1_all.deb
 47b1235bd6e21c0f4cd763a0c3f88375 20044 science optional nast-ier_20101212+dfsg-1_amd64.deb
 2f4df31e467e1fa10fb7b835a2263022 29468 science optional wigeon_20101212+dfsg-1_all.deb
 f37e4925cd4b66689a8e78ff9f53cec5 2166666 science optional microbiomeutil-data_20101212+dfsg-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlHs714ACgkQYDBbMcCf01q2swCfbiN7DIp14ZcsfFLMpSkhVN7S
fhgAn1fxeNXBYiF/KoB6PkgRNyRCagZW
=BSJa
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 23 Aug 2013 07:31:02 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 23:56:06 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.